Debian セキュリティ勧告

DSA-2416-1 notmuch -- 情報の漏洩

報告日時:
2012-02-22
影響を受けるパッケージ:
notmuch
危険性:
あり
参考セキュリティデータベース:
現時点では、その他の外部参考セキュリティデータベースはありません。
詳細:

電子メールにインデックスを付加するツール Notmuch に、Emacs MML タグを 十分にサニタイズしていないという欠陥が発見されました。 Emacs インター フェースを使っている場合、ユーザを騙して不正な形式のメッセージに返信 させた際に、送信されるメッセージにローカルのファイルを読み込んで添付 させることが可能です。

安定版 (stable) ディストリビューション (squeeze) では、この問題はバー ジョン 0.3.1+squeeze1 で修正されています。

テスト版 (wheezy) および不安定版 (unstable) ディストリビューション では、この問題はバージョン 0.11.1-1 で修正されています。

直ぐに notmuch パッケージをアップグレードすることを勧めます。